<?php
/**
* @version $Id: english.php 85 2005-09-15 23:12:03Z eddieajau $
* @package Joomla
* @copyright Copyright (C) 2005 Open Source Matters. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
* Joomla! is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
* See COPYRIGHT.php for copyright notices and details.
*/

/** ensure this file is being included by a parent file */
defined( '_VALID_MOS' ) or die( 'この場所への直リンクは許可されていません' );
//mbstringエミュレータ
if (!extension_loaded('mbstring')) {
    include($mosConfig_absolute_path.'/includes/mb_emulator/mb-emulator.php');
}
//htaccess.txtが使えない時のPHP設定
ini_set('default_charset', "UTF-8");
ini_set('mbstring.language', "neutral");
ini_set('mbstring.internal_encoding', "UTF-8");
ini_set('mbstring.http_input', "auto");

// Site page note found
define( '_404', 'リクエストされているページが見つかりません' );
define( '_404_RTS', 'サイトへ戻る' );

// common
DEFINE('_LANGUAGE','jp');
DEFINE('_NOT_AUTH','このページを観覧する権限がありません');
DEFINE('_DO_LOGIN','ログインしてください');
DEFINE('_VALID_AZ09',"正しい %s を入力してください。  %d 文字以上で半角 0-9,a-z,A-Zを使用して下さい。スペースは使えません");
DEFINE('_VALID_AZ09_USER',"正しい %s を入力してください。  %d 文字以上で半角 0-9,a-z,A-Zを使用して下さい。");
DEFINE('_CMN_YES','はい');
DEFINE('_CMN_NO','いいえ');
DEFINE('_CMN_SHOW','表示');
DEFINE('_CMN_HIDE','非表示');

DEFINE('_CMN_NAME','名前');
DEFINE('_CMN_DESCRIPTION','説明');
DEFINE('_CMN_SAVE','保存');
DEFINE('_CMN_APPLY','適用');
DEFINE('_CMN_CANCEL','キャンセル');
DEFINE('_CMN_PRINT','プリント');
DEFINE('_CMN_PDF','PDF');
DEFINE('_CMN_EMAIL','メール');
DEFINE('_ICON_SEP','|');
DEFINE('_CMN_PARENT','親');
DEFINE('_CMN_ORDERING','表示順');
DEFINE('_CMN_ACCESS','アクセスレベル');
DEFINE('_CMN_SELECT','選択');

DEFINE('_CMN_NEXT','次へ');
DEFINE('_CMN_NEXT_ARROW'," &gt;&gt;");
DEFINE('_CMN_PREV','戻る');
DEFINE('_CMN_PREV_ARROW',"&lt;&lt; ");

DEFINE('_CMN_SORT_NONE','並び替え無し');
DEFINE('_CMN_SORT_ASC','昇順');
DEFINE('_CMN_SORT_DESC','降順');

DEFINE('_CMN_NEW','New');
DEFINE('_CMN_NONE','無し');
DEFINE('_CMN_LEFT','左');
DEFINE('_CMN_RIGHT','右');
DEFINE('_CMN_CENTER','センター');
DEFINE('_CMN_ARCHIVE','アーカイブ');
DEFINE('_CMN_UNARCHIVE','非アーカイブ');
DEFINE('_CMN_TOP','Top');
DEFINE('_CMN_BOTTOM','Bottom');

DEFINE('_CMN_PUBLISHED','公開');
DEFINE('_CMN_UNPUBLISHED','非公開');

DEFINE('_CMN_EDIT_HTML','HTML編集');
DEFINE('_CMN_EDIT_CSS','CSS編集');

DEFINE('_CMN_DELETE','削除');

DEFINE('_CMN_FOLDER',"フォルダー");
DEFINE('_CMN_SUBFOLDER',"サブフォルダー");
DEFINE('_CMN_OPTIONAL',"オプション");
DEFINE('_CMN_REQUIRED',"必要");

DEFINE('_STATIC_CONTENT','静的コンテンツ');

DEFINE('_CMN_CONTINUE','続ける');

DEFINE('_CMN_NEW_ITEM_LAST','新規アイテムデフォルト一番下へ');
DEFINE('_CMN_NEW_ITEM_FIRST','新規アイテムデフォルト一番上へ');
DEFINE('_LOGIN_INCOMPLETE','ユーザ名とパスワードを入力してください。');
DEFINE('_LOGIN_BLOCKED','あなたのログインは拒否されました。管理者に連絡してください。');
DEFINE('_LOGIN_INCORRECT','ユーザ名かパスワードが間違っています。もう一度入力してください。');
DEFINE('_LOGIN_NOADMINS','ログインできません。管理者によって設定されていません。');
DEFINE('_CMN_JAVASCRIPT','!警告! Javascriptは適切な操作の為に必要です');

DEFINE('_NEW_MESSAGE','新規プライベートメッセージを受信しました');
DEFINE('_MESSAGE_FAILED','ユーザの受信ボックスはロックされています。送信できませんでした');

DEFINE('_CMN_IFRAMES', 'このオプションは正常に作動しません。あなたの使用しているブラウザはインラインフレームに対応していません');

DEFINE('_INSTALL_WARN','セキュリティの為、インストールフォルダのファイルとサブフォルダーを削除してください  - 削除後にこのページを更新して下さい');
DEFINE('_TEMPLATE_WARN','<font color=\"red\"><b>テンプレートファイルがありません! テンプレートを確認して下さい:</b></font>');
DEFINE('_NO_PARAMS','このアイテムのパラメータはありません');
DEFINE('_HANDLER','定義されていないタイプです');

/** mambots */
DEFINE('_TOC_JUMPTO','記事一覧');

/**  content */
DEFINE('_READ_MORE','更に読む...');
DEFINE('_READ_MORE_REGISTER','更に読むために登録する...');
DEFINE('_MORE','更に...');
DEFINE('_ON_NEW_CONTENT', "新規コンテンツが登録されました。ユーザ [ %s ]  タイトル [ %s ]  セクション [ %s ]  カテゴリー  [ %s ]" );
DEFINE('_SEL_CATEGORY','- カテゴリー選択 -');
DEFINE('_SEL_SECTION','- セクション選択 -');
DEFINE('_SEL_AUTHOR','- 作者選択 -');
DEFINE('_SEL_POSITION','- ポジション選択 -');
DEFINE('_SEL_TYPE','- タイプ選択 -');
DEFINE('_EMPTY_CATEGORY','このカテゴリーは空です');
DEFINE('_EMPTY_BLOG','表示されないアイテムがあります');
DEFINE('_NOT_EXIST','リクエストされたこのページが見つかりません<br />メインメニューから選択して下さい');

/** classes/html/modules.php */
DEFINE('_BUTTON_VOTE','投票');
DEFINE('_BUTTON_RESULTS','結果');
DEFINE('_USERNAME','ユーザ名');
DEFINE('_LOST_PASSWORD','パスワードを忘れました？');
DEFINE('_PASSWORD','パスワード');
DEFINE('_BUTTON_LOGIN','ログイン');
DEFINE('_BUTTON_LOGOUT','ログアウト');
DEFINE('_NO_ACCOUNT','未登録ですか？');
DEFINE('_CREATE_ACCOUNT','新規登録');
DEFINE('_VOTE_POOR','悪い');
DEFINE('_VOTE_BEST','良い');
DEFINE('_USER_RATING','ユーザ評価');
DEFINE('_RATE_BUTTON','評価');
DEFINE('_REMEMBER_ME','パスワードを記憶する');

/** contact.php */
DEFINE('_ENQUIRY','お問合せ');
DEFINE('_ENQUIRY_TEXT','これは %s からのお問合せメールです');
DEFINE('_COPY_TEXT','あなたが %s で %s に送ったお問合せメールのコピーです');
DEFINE('_COPY_SUBJECT','コピー: ');
DEFINE('_THANK_MESSAGE','メールをありがとうございます。');
DEFINE('_CLOAKING','このメールアドレスはスパムボットから保護されています。観覧するにはJavaScriptを有効にして下さい');
DEFINE('_CONTACT_HEADER_NAME','名前');
DEFINE('_CONTACT_HEADER_POS','部署');
DEFINE('_CONTACT_HEADER_EMAIL','Email');
DEFINE('_CONTACT_HEADER_PHONE','電話番号');
DEFINE('_CONTACT_HEADER_FAX','Fax');
DEFINE('_CONTACTS_DESC','このお問合せはサイトの為にリスト化されます');
DEFINE('_CONTACT_MORE_THAN','複数のメールアドレスは入力できません');

/** classes/html/contact.php */
DEFINE('_CONTACT_TITLE','お問合せ');
DEFINE('_EMAIL_DESCRIPTION','問合せ先にメールを送信:');
DEFINE('_NAME_PROMPT',' 名前を入力して下さい。:');
DEFINE('_EMAIL_PROMPT',' Eメールアドレスを入力して下さい。:');
DEFINE('_MESSAGE_PROMPT',' メッセージを入力して下さい。:');
DEFINE('_SEND_BUTTON','送信');
DEFINE('_CONTACT_FORM_NC','入力した内容を確認して下さい');
DEFINE('_CONTACT_TELEPHONE','電話番号: ');
DEFINE('_CONTACT_MOBILE','モバイル: ');
DEFINE('_CONTACT_FAX','Fax: ');
DEFINE('_CONTACT_EMAIL','Email: ');
DEFINE('_CONTACT_NAME','名前: ');
DEFINE('_CONTACT_POSITION','部署: ');
DEFINE('_CONTACT_ADDRESS','住所: ');
DEFINE('_CONTACT_MISC','インフォメーション: ');
DEFINE('_CONTACT_SEL','お問合せ先選択:');
DEFINE('_CONTACT_NONE','御問合せ先がありません');
DEFINE('_CONTACT_ONE_EMAIL','複数のメールアドレスは入力できません');
DEFINE('_EMAIL_A_COPY','メッセージをあなたのアドレスにコピー送信');
DEFINE('_CONTACT_DOWNLOAD_AS','電子名刺形式でダウンロード ');
DEFINE('_VCARD','VCard');

/** pageNavigation */
DEFINE('_PN_LT','&lt;');
DEFINE('_PN_RT','&gt;');
DEFINE('_PN_PAGE','ページ');
DEFINE('_PN_OF','of');
DEFINE('_PN_START','最初');
DEFINE('_PN_PREVIOUS','戻る');
DEFINE('_PN_NEXT','次へ');
DEFINE('_PN_END','最後');
DEFINE('_PN_DISPLAY_NR','表示 #');
DEFINE('_PN_RESULTS','結果');

/** emailfriend */
DEFINE('_EMAIL_TITLE','友達にメールを送る');
DEFINE('_EMAIL_FRIEND','この内容を友達にメールする。');
DEFINE('_EMAIL_FRIEND_ADDR','友達のメールアドレス:');
DEFINE('_EMAIL_YOUR_NAME','あなたの名前:');
DEFINE('_EMAIL_YOUR_MAIL','あなたのメールアドレス:');
DEFINE('_SUBJECT_PROMPT',' メッセージ件名:');
DEFINE('_BUTTON_SUBMIT_MAIL','送信');
DEFINE('_BUTTON_CANCEL','キャンセル');
DEFINE('_EMAIL_ERR_NOINFO','あなたのメールアドレス及び友達のメールアドレスを正しく入力してください。');
DEFINE('_EMAIL_MSG',' ウェブサイト "%s" にあるページが %s ( %s )さんから、あなた宛に送信されました。

次のURLから観覧できます: 
%s');
DEFINE('_EMAIL_INFO','アイテム送信者');
DEFINE('_EMAIL_SENT','メールが次の宛先に送信されました:');
DEFINE('_PROMPT_CLOSE','ウインドウを閉じる');

/** classes/html/content.php */
DEFINE('_AUTHOR_BY', ' 投稿者');
DEFINE('_WRITTEN_BY', ' 作者');
DEFINE('_LAST_UPDATED', '最終更新日');
DEFINE('_BACK','[ 戻る ]');
DEFINE('_LEGEND','凡例');
DEFINE('_DATE','日時');
DEFINE('_ORDER_DROPDOWN','並び順');
DEFINE('_HEADER_TITLE','アイテムタイトル');
DEFINE('_HEADER_AUTHOR','作者');
DEFINE('_HEADER_SUBMITTED','投稿日時');
DEFINE('_HEADER_HITS','観覧数');
DEFINE('_E_EDIT','編集');
DEFINE('_E_ADD','追加');
DEFINE('_E_WARNUSER','現在の変更のキャンセル又は保存を行ってください');
DEFINE('_E_WARNTITLE','コンテンツには題名を入力してください');
DEFINE('_E_WARNTEXT','コンテンツには導入文を入力してください');
DEFINE('_E_WARNCAT','カテゴリを選択してください');
DEFINE('_E_CONTENT','コンテンツ');
DEFINE('_E_TITLE','タイトル:');
DEFINE('_E_CATEGORY','カテゴリー:');
DEFINE('_E_INTRO','概要');
DEFINE('_E_MAIN','本文 ');
DEFINE('_E_MOSIMAGE','挿入 {mosimage}');
DEFINE('_E_IMAGES','イメージ');
DEFINE('_E_GALLERY_IMAGES','イメージギャラリー');
DEFINE('_E_CONTENT_IMAGES','コンテンツイメージ');
DEFINE('_E_EDIT_IMAGE','イメージ編集');
DEFINE('_E_NO_IMAGE','イメージ無し');
DEFINE('_E_INSERT','挿入');
DEFINE('_E_UP','上へ');
DEFINE('_E_DOWN','下へ');
DEFINE('_E_REMOVE','削除');
DEFINE('_E_SOURCE','ソース:');
DEFINE('_E_ALIGN','表示位置:');
DEFINE('_E_ALT','Altテキスト:');
DEFINE('_E_BORDER','ボーダー:');
DEFINE('_E_CAPTION','見出し');
DEFINE('_E_CAPTION_POSITION','見出し場所');
DEFINE('_E_CAPTION_ALIGN','見出し位置');
DEFINE('_E_CAPTION_WIDTH','見出し幅');
DEFINE('_E_APPLY','適用');
DEFINE('_E_PUBLISHING','表示状態');
DEFINE('_E_STATE','状態:');
DEFINE('_E_AUTHOR_ALIAS','執筆者別名:');
DEFINE('_E_ACCESS_LEVEL','アクセスレベル:');
DEFINE('_E_ORDERING','並び順:');
DEFINE('_E_START_PUB','公開開始日:');
DEFINE('_E_FINISH_PUB','公開終了日:');
DEFINE('_E_SHOW_FP','フロントページに表示:');
DEFINE('_E_HIDE_TITLE','アイテムタイトル非表示:');
DEFINE('_E_METADATA','メタデータ');
DEFINE('_E_M_DESC','説明:');
DEFINE('_E_M_KEY','キーワード:');
DEFINE('_E_SUBJECT','題名:');
DEFINE('_E_EXPIRES','使用期限:');
DEFINE('_E_VERSION','バージョン:');
DEFINE('_E_ABOUT','About');
DEFINE('_E_CREATED','作成日時:');
DEFINE('_E_LAST_MOD','最終更新日時:');
DEFINE('_E_HITS','ヒット:');
DEFINE('_E_SAVE','保存');
DEFINE('_E_CANCEL','キャンセル');
DEFINE('_E_REGISTERED','登録ユーザーだけ');
DEFINE('_E_ITEM_INFO','項目情報');
DEFINE('_E_ITEM_SAVED','アイテムを保存しました。');
DEFINE('_ITEM_PREVIOUS','&lt; 前へ');
DEFINE('_ITEM_NEXT','次へ &gt;');
DEFINE('_KEY_NOT_FOUND','Key not found');


/** content.php */
DEFINE('_SECTION_ARCHIVE_EMPTY','現在このセクションのアーカイブはありません。元の場所へ戻ってください');	
DEFINE('_CATEGORY_ARCHIVE_EMPTY','現在このカテゴリーのアーカイブはありません。元の場所へ戻ってください');	
DEFINE('_HEADER_SECTION_ARCHIVE','セクション アーカイブ');
DEFINE('_HEADER_CATEGORY_ARCHIVE','カテゴリー アーカイブ');
DEFINE('_ARCHIVE_SEARCH_FAILURE','%s 年 %s 月 のアーカイブへ保管された記事はありません');	// values are month then year
DEFINE('_ARCHIVE_SEARCH_SUCCESS','%s 年 %s 月 のアーカイブがここに保管されています。');	// values are month then year
DEFINE('_FILTER','フィルター');
DEFINE('_ORDER_DROPDOWN_DA','日時 昇順');
DEFINE('_ORDER_DROPDOWN_DD','日時 降順');
DEFINE('_ORDER_DROPDOWN_TA','タイトル 昇順');
DEFINE('_ORDER_DROPDOWN_TD','タイトル 降順');
DEFINE('_ORDER_DROPDOWN_HA','観覧数 昇順');
DEFINE('_ORDER_DROPDOWN_HD','観覧数 降順');
DEFINE('_ORDER_DROPDOWN_AUA','作者 昇順');
DEFINE('_ORDER_DROPDOWN_AUD','作者 降順');
DEFINE('_ORDER_DROPDOWN_O','並び替え');

/** poll.php */
DEFINE('_ALERT_ENABLED','クッキーを使用可にしてください!');
DEFINE('_ALREADY_VOTE','あなたはこの投票に、既に投票しています!');
DEFINE('_NO_SELECTION','選択されていません。もう一度選択して下さい');
DEFINE('_THANKS','ご協力ありがとうございました!');
DEFINE('_SELECT_POLL','投票を選択してください');

/** classes/html/poll.php */
DEFINE('_JAN','1月');
DEFINE('_FEB','2月');
DEFINE('_MAR','3月');
DEFINE('_APR','4月');
DEFINE('_MAY','5月');
DEFINE('_JUN','6月');
DEFINE('_JUL','7月');
DEFINE('_AUG','8月');
DEFINE('_SEP','9月');
DEFINE('_OCT','10月');
DEFINE('_NOV','11月');
DEFINE('_DEC','12月');
DEFINE('_POLL_TITLE','投票 - 結果');
DEFINE('_SURVEY_TITLE','投票名:');
DEFINE('_NUM_VOTERS','投票数:');
DEFINE('_FIRST_VOTE','最初の投票:');
DEFINE('_LAST_VOTE','最後の投票:');
DEFINE('_SEL_POLL','投票の選択:');
DEFINE('_NO_RESULTS','この月の結果はありません。');

/** registration.php */
DEFINE('_ERROR_PASS','該当するユーザが見つかりませんでした。');
DEFINE('_NEWPASS_MSG','ユーザアカウント $checkusername に関連するメールアドレスが見つかりました。\n'
.'$mosConfig_live_site のサイトから新しいパスワードの発行が要求されました。\n\n'
.' 新しいパスワードは: $newpass です\n\n要求していなくても心配しないで下さい。'
.' あなただけにこのメッセージを送信しています。これが間違いなら新しいパスワードで'
.' ログインして覚えやすいパスワードに変更することができます');
DEFINE('_NEWPASS_SUB','$_sitename :: $checkusername - 新規パスワード');
DEFINE('_NEWPASS_SENT','新規パスワードが作成されました');
DEFINE('_REGWARN_NAME','名前を入力して下さい');
DEFINE('_REGWARN_UNAME','ユーザ名を入力してください。');
DEFINE('_REGWARN_MAIL','正しいメールアドレスを入力してください。');
DEFINE('_REGWARN_PASS','正しいパスワードを入力してください。空白無しの6文字以上で 0-9,a-z,A-Z が使用可能です。');
DEFINE('_REGWARN_VPASS1','パスワードをもう一度入力してください。');
DEFINE('_REGWARN_VPASS2','パスワードが合致しません、再度入力してください。');
DEFINE('_REGWARN_INUSE','このユーザ名/パスワードは既に使用されています。別のユーザ名/パスワードをご使用ください。');
DEFINE('_REGWARN_EMAIL_INUSE', 'このメールアドレスは既に登録されています。 もしパスワードが分からないなら"パスワードを忘れた"リンクから新しいパスワードを入手して下さい。');
DEFINE('_SEND_SUB','新規ユーザ詳細 %s  %s');
DEFINE('_USEND_MSG_ACTIVATE', 'こんにちは %s さん

%sに登録ありがとうございます。 アカウントを使用する前にアカウントの有効化をして下さい。
アカウントを有効化するには下記のリンクをブラウザにコピーして貼り付けるかクリックして下さい:
%s

有効化すると %s へは登録したユーザ名とパスワードでログインできます:

ユーザ名   - %s
パスワード - %s');
DEFINE('_USEND_MSG', "こんにちは %s さん

%sに登録ありがとうございます。

%s へは登録したユーザ名とパスワードでログインできます");
DEFINE('_USEND_MSG_NOPASS','こんにちは $nameさん,\n\n $mosConfig_live_siteにユーザ登録されました。\n'
.'$mosConfig_live_site へは登録したユーザ名とパスワードでログインできます。\n\n'
.'このメールは内容通知のみの目的で自動送信されています。返事は送信しないでください。\n');
DEFINE('_ASEND_MSG','こんにちは %s,

新規ユーザ %s.
の詳細情報は下記の通りです:

名前           - %s
メールアドレス - %s
ユーザ名       - %s

このメールは内容通知のみの目的で自動送信されています。返事は送信しないでください。');
DEFINE('_REG_COMPLETE_NOPASS','<div class="componentheading">登録が完了しました!</div><br />&nbsp;&nbsp;'
.'今すぐログインできます<br />&nbsp;&nbsp;');
DEFINE('_REG_COMPLETE', '<div class="componentheading">登録が完了しました!</div><br />今すぐログインできます');
DEFINE('_REG_COMPLETE_ACTIVATE', '<div class="componentheading">登録が完了しました!</div><br />アカウントを作成して、入力されたメールアドレスに有効化リンクを送信しました。届いているメールのリンクをクリックしてアカウントを有効にしてログインしてください。');
DEFINE('_REG_ACTIVATE_COMPLETE', '<div class="componentheading">有効化完了!</div><br />アカウントが有効化されました。登録時のユーザ名とパスワードを使ってログインしてください。');
DEFINE('_REG_ACTIVATE_NOT_FOUND', '<div class="componentheading">無効な有効化リンク!</div><br />データベースに登録がないか既に有効化されているユーザです。');

/** classes/html/registration.php */
DEFINE('_PROMPT_PASSWORD','パスワードを忘れましたか?');
DEFINE('_NEW_PASS_DESC','ユーザ名とメールアドレスを入力した後、パスワードの送信ボタンをクリックしてください。'
.'新しいパスワードがあなた宛に送信されます。サイトにアクセスする場合は新しいパスワードをお使いください。');
DEFINE('_PROMPT_UNAME','ユーザ名(半角英数):');
DEFINE('_PROMPT_EMAIL','メールアドレス:');
DEFINE('_BUTTON_SEND_PASS','パスワードの送信');
DEFINE('_REGISTER_TITLE','登録');
DEFINE('_REGISTER_NAME','氏名:');
DEFINE('_REGISTER_UNAME','ユーザ名:');
DEFINE('_REGISTER_EMAIL','メールアドレス:');
DEFINE('_REGISTER_PASS','パスワード:');
DEFINE('_REGISTER_VPASS','パスワードをもう一度:');
DEFINE('_REGISTER_REQUIRED','(*)があるフィールドは必要項目です。');
DEFINE('_BUTTON_SEND_REG','登録');
DEFINE('_SENDING_PASSWORD','あなたのパスワードは上記のメールアドレス宛に送信されます。<br />新しいパスワード受信後に'
.'ログインして変更することが出来ます。');

/** classes/html/search.php */
DEFINE('_SEARCH_TITLE','検索');
DEFINE('_PROMPT_KEYWORD','検索キーワード:');
DEFINE('_SEARCH_MATCHES','該当件数 %d 件');
DEFINE('_CONCLUSION','$totalRows 件のデータが見つかりました。  [ <b>$searchword</b> ] を更に検索する:');
DEFINE('_NOKEYWORD','該当データがありません');
DEFINE('_IGNOREKEYWORD','いくつかの一般的なキーワードが除外されました');
DEFINE('_SEARCH_ANYWORDS','あいまい');
DEFINE('_SEARCH_ALLWORDS','全ての語句');
DEFINE('_SEARCH_PHRASE','完全に一致');
DEFINE('_SEARCH_NEWEST','最新');
DEFINE('_SEARCH_OLDEST','古い');
DEFINE('_SEARCH_POPULAR','人気');
DEFINE('_SEARCH_ALPHABETICAL','アルファベット');
DEFINE('_SEARCH_CATEGORY','セクション/カテゴリー');
DEFINE('_SEARCH_MESSAGE','検索キーワードは3文字以上20文字以下にして下さい');
DEFINE('_SEARCH_ARCHIVED','アーカイブ');
DEFINE('_SEARCH_CATBLOG','Blogカテゴリ');
DEFINE('_SEARCH_CATLIST','カテゴリーリスト');
DEFINE('_SEARCH_NEWSFEEDS','配信ニュース');
DEFINE('_SEARCH_SECLIST','セクションリスト');
DEFINE('_SEARCH_SECBLOG','Blogセクション');

/** templates/*.php */
DEFINE('_ISO','charset=UTF-8');
DEFINE('_MAIL_ISO','charset=ISO-2022-JP');
DEFINE('_DATE_FORMAT','Y/m/d l');  //Uses PHP's DATE Command Format - Depreciated
/**
* Modify this line to reflect how you want the date to appear in your site
*
*e.g. DEFINE("_DATE_FORMAT_LC","%A, %d %B %Y %H:%M"); //Uses PHP's strftime Command Format
*/
DEFINE("_DATE_FORMAT_LC","%Y/%m/%d %A %H:%M:%S %Z"); //Uses PHP's strftime Command Format
DEFINE("_DATE_FORMAT_LC2","%Y/%B/%d(%A) %H:%M");
DEFINE('_SEARCH_BOX','検索');
DEFINE('_NEWSFLASH_BOX','ニュース速報');
DEFINE('_MAINMENU_BOX','メインメニュー');

/** classes/html/usermenu.php */
DEFINE('_UMENU_TITLE','ユーザーメニュー');
DEFINE('_HI','こんにちは, ');

/** user.php */
DEFINE('_SAVE_ERR','全てのフィールドに入力してください。');
DEFINE('_THANK_SUB','投稿ありがとうございます。あなたの投稿はサイトへの掲載前に管理者より内容確認されます。');
DEFINE('_THANK_SUB_PUB','投稿ありがとうございます。');
DEFINE('_UP_SIZE','15kbより大きなファイルのアップロードは出来ません。');
DEFINE('_UP_EXISTS','画像ファイル $userfile_name は既に登録されています。ファイル名を変えて再度アップロードしてください。');
DEFINE('_UP_COPY_FAIL','コピー失敗');
DEFINE('_UP_TYPE_WARN','gif又はjpgの画像ファイルのみアップロードしてください。');
DEFINE('_MAIL_SUB','ユーザ投稿');
DEFINE('_MAIL_MSG','こんにちは $adminName さん\n\n $type ,[ $title ], が [ $author ] さんにより'
.' $mosConfig_live_site へ投稿されました。\n'
.'この$typeを閲覧及び確認する為には、 $mosConfig_live_site/administrator へアクセスしてください。\n\n'
.'このメールは内容通知のみの目的で自動送信されています。返事は送信しないでください。\n');
DEFINE('_PASS_VERR1','パスワードを変更する場合は確認の為、もう一度同じパスワードを入力してください。');
DEFINE('_PASS_VERR2','パスワードを変更する場合は、パスワードと確認用パスワードが同じことを確かめてください。');
DEFINE('_UNAME_INUSE','このユーザ名は既に使用されています。');
DEFINE('_UPDATE','更新');
DEFINE('_USER_DETAILS_SAVE','ユーザー設定を保存しました。');
DEFINE('_USER_LOGIN','ユーザログイン');

/** components/com_user */
DEFINE('_EDIT_TITLE','ユーザー設定');
DEFINE('_YOUR_NAME','名前:');
DEFINE('_EMAIL','e-mail:');
DEFINE('_UNAME','ユーザー名:');
DEFINE('_PASS','パスワード:');
DEFINE('_VPASS','パスワード(もう一度):');
DEFINE('_SUBMIT_SUCCESS','投稿成功');
DEFINE('_SUBMIT_SUCCESS_DESC','あなたの記事は管理者へ正常に投稿されました。サイトに表示される前に記事の内容確認が行われます。');
DEFINE('_WELCOME','ようこそ！');
DEFINE('_WELCOME_DESC','ようこそユーザセクションへ');
DEFINE('_CONF_CHECKED_IN','ロック中のアイテムはすべてチェックアウトしました');
DEFINE('_CHECK_TABLE','テーブルをチェックしました。');
DEFINE('_CHECKED_IN','チェックアウトしました( ');
DEFINE('_CHECKED_IN_ITEMS',' のアイテム)');
DEFINE('_PASS_MATCH','パスワードが違います。');

/** components/com_banners */
DEFINE('_BNR_CLIENT_NAME','クライアント名を選択して下さい');
DEFINE('_BNR_CONTACT','クライアントの連絡先を選択して下さい');
DEFINE('_BNR_VALID_EMAIL','クライアントの有効なメールアドレスが必要です');
DEFINE('_BNR_CLIENT','クライアントを選択して下さい');
DEFINE('_BNR_NAME','バナー名を選択して下さい');
DEFINE('_BNR_IMAGE','バナーのイメージを選択して下さい');
DEFINE('_BNR_URL','バナーのカスタムコードを選択して下さい');

/** components/com_login */
DEFINE('_ALREADY_LOGIN','あなたは既にログインしています!');
DEFINE('_LOGOUT','クリックするとログアウト');
DEFINE('_LOGIN_TEXT','このページを表示するにはログインして下さい');
DEFINE('_LOGIN_SUCCESS','あなたは既にログインが完了しています');
DEFINE('_LOGOUT_SUCCESS','あなたは既にログアウトが完了しています');
DEFINE('_LOGIN_DESCRIPTION','このサイトにプライベートエリアにアクセスするにはログインして下さい');
DEFINE('_LOGOUT_DESCRIPTION','現在、このサイトのプライベートエリアにログイン済みです。');


/** components/com_weblinks */
DEFINE('_WEBLINKS_TITLE','Web Links');
DEFINE('_WEBLINKS_DESC','我々は定期的に様々なサイトを探しています あなたに楽しんでいただけるように'
.' 有効なサイトを随時追加しています。  <br />以下のリストからリンクトピックを選択して下さい。次に訪問するサイトURLを選択してください。');
DEFINE('_HEADER_TITLE_WEBLINKS','ウェブリンク');
DEFINE('_SECTION','セクション:');
DEFINE('_SUBMIT_LINK','ウェブ・リンクを登録する。');
DEFINE('_URL','URL:');
DEFINE('_URL_DESC','説明:');
DEFINE('_NAME','名前:');
DEFINE('_WEBLINK_EXIST','同じ名前のWeblinkが既に登録されています。');
DEFINE('_WEBLINK_TITLE','ウェブリンクはタイトルがなければいけません');

/** components/com_newfeeds */
DEFINE('_FEED_NAME','ヘッドライン名');
DEFINE('_FEED_ARTICLES','# 記事数');
DEFINE('_FEED_LINK','リンク');

/** whos_online.php */
DEFINE('_WE_HAVE', '現在</br>');
DEFINE('_AND', '</br>');
DEFINE('_GUEST_COUNT','ゲスト %s 人<br />');
DEFINE('_GUESTS_COUNT','ゲスト %s 人<br />');
DEFINE('_MEMBER_COUNT','メンバー %s 人<br />');
DEFINE('_MEMBERS_COUNT','メンバー %s 人<br />');
DEFINE('_ONLINE','がオンラインです');
DEFINE('_NONE','無し');

/** modules/mod_random_image */
DEFINE('_NO_IMAGES','画像無し');

/** modules/mod_stats.php */
DEFINE('_TIME_STAT','時間');
DEFINE('_MEMBERS_STAT','メンバー');
DEFINE('_HITS_STAT','ヒット');
DEFINE('_NEWS_STAT','ニュース');
DEFINE('_LINKS_STAT','ウェブリンク');
DEFINE('_VISITORS','訪問者');

/** /adminstrator/components/com_menus/admin.menus.html.php */
DEFINE('_MAINMENU_HOME','* このメニュー [mainmenu] の最初に公開されているアイテムはデフォルトの `Homepage` になります *');
DEFINE('_MAINMENU_DEL','* このメニューはJoomla!の操作に必要なため削除できません *');
DEFINE('_MENU_GROUP','* `Menu Types`にはグループが必要です *');


/** administrators/components/com_users */
DEFINE('_NEW_USER_MESSAGE_SUBJECT', '新規ユーザの詳細' );
DEFINE('_NEW_USER_MESSAGE', 'こんにちは %sさん,


あなたは管理者によって %s に登録されました。

このメールは %s に登録されたユーザ名とパスワードをお知らせしています:

ユーザ名   - %s
パスワード - %s


このメールは内容通知のみの目的で自動送信されています。返事は送信しないでください。');

/** administrators/components/com_massmail */
DEFINE('_MASSMAIL_MESSAGE', "これは '%s' からのメッセージです

メッセージ:
" );


/** includes/pdf.php */
DEFINE('_PDF_GENERATED','作成:');
DEFINE('_PDF_POWERED','Powered by Joomla!じゃぱん');
?>
